<?php
$w=$GLOBALS['db']->query("SELECT id,code, name, carton_volume_meter, carton_dimensions_1, carton_dimensions_2, carton_dimensions_3
FROM ecmproducts
WHERE carton_dimensions_1 >1
AND deleted = '0';");
while($r=$GLOBALS['db']->fetchByAssoc($w)){
	echo "update ecmproducts set carton_dimensions_1='".("0.".$r['carton_dimensions_1'])."',carton_dimensions_2='".("0.".$r['carton_dimensions_2'])."',carton_dimensions_3='".("0.".$r['carton_dimensions_3'])."' where id='".$r['id']."';<br>";
}
?>